Subject: Fw: Friday 22/06/2018 leave approval
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Kapish Tiwari <[email-masked]>
Date: Mon, 2 Jul 2018 08:57:08 +0000

FYI

________________________________
From: Kuber Bhatia <[email-masked]>
Sent: 25 June 2018 13:18
To: Virat Joshi
Subject: Friday 22/06/2018 leave approval

hi viraat ,

This is my humble attempt to inform you that I could not attend office on 22nd June, 2018, due to an inevitable mishappening. A very close relative of mine breathed his last on a day before 22nd June and it was necessary for me to attend their funeral rites, moreover I was not in a state of mind to resume my work.

I had intimated you the probability of being absent from office on the said day, but still I apologise for not informing you the same on that particular day.

regards -

Kuber bhatia